<script language="JavaScript" type="text/javascript">
<!--
function open_smime_win(url)
{
    var now = new Date();
    var name = "opensmime_window_" + now.getTime();
    param = "toolbar=no,location=no,status=yes,scrollbars=yes,resizable=yes,width=450,height=200,left=0,top=0";
    eval("name = window.open(url, name, param)");
    if (!eval("name.opener")) {
        eval("name.opener = self");
    }

}

function show_smime_cert()
{
    cert = document.getElementById('smimeCert'); 
    cert.style.display = (cert.style.display == 'block') ? 'none' : 'block'; 
    return false;
}
// -->
</script>
